A "hiba betöltése vagy az xcatmod.tgz" üzenet jelenik meg, ha a Lenovo XClarity rendszergazdát használja az ESXI 6.5 telepítéséhez - Lenovo Support HU